rorschach(6)

NAME
rorschach - simulate ink-blot patterns

SYNOPSIS
rorschach [--display host:display.screen] [--foreground color] [--background color] [--window] [--root] [--window-id number][--mono] [--install] [--visual visual] [--iterations integer] [--offset integer] [--xsymmetry] [--ysymmetry] [--erase-speed usecs] [--delay secs] [--fps]

DESCRIPTION
The rorschach program draws random patterns reminiscent of the psychological test of same name.

OPTIONS
rorschach accepts the following options:

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--mono
    If on a color display, pretend we're on a monochrome display.

--install
    Install a private colormap for the window.

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--iterations integer
    How many dots should be drawn each time. Default 4000.

--offset integer
    How far apart the dots should be. Default 4 pixels.

--xsymmetry
    Whether the images should be horizontally symmetrical. Default true.

--ysymmetry
    Whether the images should be vertically symmetrical. Default false.

--erase-speed usecs
    This controls the speed at which the screen will be erased. (Delay between erasing of individual lines.)

--delay seconds
    This sets the number of seconds that the figure will be on the screen.

--fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

BUGS
May call your sanity into question.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 1992 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski <jwz@jwz.org>, 13-aug-92.